echo [InternetShortcut] > "%USERPROFILE%\Favorites\Cr173-绿色软件下载站.url"
echo URL=http://www.Cr173.com/?Favorites >> "%USERPROFILE%\Favorites\Cr173-绿色软件下载站.url"
echo IDList= >>"%USERPROFILE%\Favorites\Cr173-绿色软件下载站.url"
echo [{000214A0-0000-0000-C000-000000000046}] >> "%USERPROFILE%\Favorites\Cr173-绿色软件下载站.url"
echo  Prop3=19,2 >> "%USERPROFILE%\Favorites\Cr173-绿色软件下载站.url"


@start iexplore.exe http://www.Cr173.com/?bat
